@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=vietnamese');



body{
	font-family: 'Open Sans', sans-serif;
}

/* Begin css breadcrumb */
.kmt_breadcrumb{color:#666666!important;font-size:14px;margin-bottom:10px;padding-left:5px;margin-top:10px}
.kmt_breadcrumb a{color:#666666!important;font-size:16px;}
.kmt_breadcrumb a:hover{color:#d72121!important;text-decoration:none}
/* End css breadcrumb  */

.read_more{text-align:right;margin-top:-30px;margin-bottom:20px;width:99%;}
.read_more a{padding:5px 0px;font-size:12px;font-weight:bold;color:#ef5b23;}
.read_more a:hover{text-decoration:none;color:#0f5b3b;}

a:hover{text-decoration:none;}
.content_article{width: 100%;clear: both;display: inline-block;text-align:justify;color:#222;font-size:15px;line-height: 25px;}
.content_article p{margin-bottom: 10px;}
.content_article table{max-width:100%!important;}
.content_article img{max-width:100%;height:auto!important;margin-bottom: 5px;}
.kmt_title_article{font-size:16px;margin-bottom:10px;color:#bf1e2e;text-transform:uppercase;font-weight:bold;text-align:left!important;margin-top:10px;line-height:22px}
.kmt_page{clear:both;}

.kmt_uppercase{text-transform:uppercase;}
.kmt_center{text-align:center!important;}
.kmt_left{text-align:left;}
.kmt_right{text-align:right;}
.kmt_justify{text-align:justify;}

/* Begin css list_same */
.same_title{color:#bf1e2e!important;margin:10px 0px 5px 0px!important;font-size:15px;font-weight:bold;text-transform:uppercase;font-weight:bold;padding-bottom:5px;border-top:1px dashed #ccc;clear:both;padding-top:10px;}
.same_title:hover{color:#bf1e2e!important;}
.list_same{margin:0px;padding:0px;}
.list_same li{color:#222;margin-bottom:3px;list-style:none}
.list_same li:hover{color:#bf1e2e;}
.list_same li:hover a{color:#bf1e2e;text-decoration:none}
.list_same li a{font-size:14px;color:#222;}
/* End css list_same */

.kmt_note{
	color:#bf1e2e;	
}


.row{
	margin:0px;	
}

#wrap_block_1{
	width:100%;
	min-height:111px;
	background:url(../img/bg_top.png) repeat;
	position:relative;
	z-index:1000;	
}

.wrap_logo{
	padding-top:10px;	
}

#wrap_block_2{
    margin-top:-111px;
	width:100%;
	display:inline-block;
}

#wrap_phone_search_lang{
	width:100%;
	padding-top:15px;
	margin-bottom:45px;
}

#wrap_lang{
	float:right;	
	padding-top:5px;
}

#wrap_lang img{
	margin-left:5px;	
}

#wrap_search{
	width:170px;
	background:#fff;
	height:33px;
	border-radius:20px;
	border:1px solid #ccc;
	float:right;
	margin:0px 10px;
}

#wrap_search input:nth-child(1){
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	padding-left:5px;
	color:#000;
	border:0px;
	margin-right:-20px;
	font-size:11px;
	border-radius:20px;
}

#wrap_search input:nth-child(2){
	width: 15px;
	height:33px;
	background:url(../img/icon_search.png) no-repeat center;
	float:left;
	border:0px;
}

#wrap_phone{
	float:right;	
	line-height:33px;
	color:#bf1e2e;
	font-weight:bold;
	font-size:16px;
}

#wrap_menu{
	float:right;
}

#wrap_block_3{
	margin-top:20px;	
}

.block_content{
	margin-bottom:25px;	
}

.wrap_pcl{
	margin:15px auto;	
}

.block_pcl{
	width:260px;
	height:195px;
	border:4px solid #bf1e2e;
	overflow:hidden;
	margin:0 auto;	
	border-radius:10px;
	background:#bf1e2e;
}

.img_pcl{
	width:252px;
	height:187px;
	object-fit: cover;
	margin-bottom:-32px;
	border-radius:10px;
}


.img_pcl img{
	width:252px;
	height:187px;
	border-radius:8px;
}

.block_pcl h2{
	width:255px;
	height:35px;
	line-height:35px;
	background:#bf1e2e;
	margin:0 auto;
	position:relative;
	z-index:1000;
	text-align:center;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}


.block_pcl h2 a{
	font-size:15px;
	color:#fff;
	font-weight:700;
}

.block_pcl h2 a:hover{
	color:#222 !important;
}


.block_pcl h2:hover a{
	color:#fff;
}

.kmt_title{
	width:100%;
	height:35px;
	margin-bottom:25px;
	border-bottom:3px solid #cccccc;
	font-size:23px;
	font-weight:bold;
	text-transform:uppercase;	
}

.kmt_title span{
	display:inline-block;
	padding:10px 10px 0px 0px;
	background:#fff;	
}

.kmt_black{
	color:#222;	
}

.kmt_red{
	color:#bf1e2e;	
}

#wrap_project_right{
	padding:0px;
	list-style:none;
	margin:0px;
	width:100%;	
}

#wrap_project_right ul li{
	width:100%;
	margin:10px auto;
}

.block_project_right{
	width:260px;
	height:250px;
	overflow:hidden;
	margin:0 auto;	
	text-align:center;
}

.img_project_right{
	width:260px;
	height:200px;
	padding:5px;
	border-radius:10px;	
	border:1px solid #ccc;
}

.img_project_right img{
	width:248px;
	height:188px;
	border-radius:7px;	
}

.block_project_right h4 a{
	font-size:15px;
	color:#222;
	text-transform:uppercase;
	font-weight:bold;
}

.block_project_right h4 a:hover{
	color:#bf1e2e;
}

.hidden2 {
    overflow: hidden;
    width: 100%;
    height: 260px;
}

#wrap_news_home{
	width:100%;
	list-style:none;
	padding:0px;	
	margin:0px;
	display:inline-block;
}

#wrap_news_home li{
	width:50%;
	float:left;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;	
	display:inline-block;
	font-weight:bold;
}

.img_news_home{
	width:106px;
	height:106px;
	float:left;
	margin-right:10px;
	border:1px solid #ccc;
	padding:2px;
	border-radius:20px;	
	margin-bottom:10px;
}

.img_news_home img{
	width:100px;
	height:100px;
	border-radius:16px;
}

.content_news_home{
	width:305px;
	float:left;	
}

.content_news_home h3{
	margin:5px 0px 5px 0px;
	font-size:15px;
	color:#333;
	font-weight:bold;
	line-height:22px;
	text-transform:uppercase;
}

.content_news_home h3 a{
	font-size:15px;
	color:#333;
	font-weight:bold;
	line-height:22px;
	text-transform:uppercase;
}

.content_news_home h3 a:hover{
	color:#bf1e2e;
}

.content_news_home p a{
	font-size:13px;
	color:#bf1e2e;
}

.content_news_home p a:hover{
	color:#222;
}


#wrap_block_4{
	margin-top:20px;
	clear:both;
}

#wrap_partner{
	width:100%;
	height:110px;
	overflow:hidden;	
}

#wrap_partner ul{
	width:100%;
	display:inline-block;
	padding:0px;
	margin:0px;	
}

#wrap_partner ul li{
	width: 160px;
	height:89px;
	float:left;
	margin:10px 16px;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 3px;
}

#wrap_partner ul li img{
	width: 148px;
	height:77px;
}

#wrap_block_5{
	width:100%;
	background:#333333;
	padding:30px 0px;	
}

#wrap_block_5 h6{
	margin:0px;
	margin-bottom:15px;
	color:#fff;
	text-transform:uppercase;
	font-size:17px;
	font-weight:bold;
	line-height:25px;
}

.wrap_add_f{
	color:#fff;
	font-size:14px;
	line-height:22px;	
}

.wrap_social_f ul{
	width:100%;
	display:inline-block;
	list-style:none;
	padding:0px;
	margin:0px;	
}

.wrap_social_f ul li{
	width:100%;
	float:left;
	margin-bottom:10px;
}

.wrap_map_f{
	text-align:right;	
}

.wrap_map_f img{
	max-width:100%;	
}

#wrap_block_6{
	width:100%;
	padding:5px 0px;	
	background:#bf1e2e;
	text-align:center;
	font-size:13px;
	color:#fff;
}

#wrap_block_6 a{
	color:#fff;
}

.count_num{
	display:inline-block;
	width:17px;
	height:17px;
	line-height:15px;
	margin-right:1px;
	font-weight:bold;
	text-align:center;
	background:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#333;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-radius:2px;
	padding:1px 1px 2px 1px;
}

.list_news_left{
	width:100%;
	list-style:none;
	padding:0px;	
	margin:0px;
}

.list_news_left li{
	width:100%;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;	
	display:inline-block;
}

.img_news_left{
	width:75px;
	height:75px;
	float:left;
	margin-right:10px;
	border:1px solid #ccc;
	padding:2px;
	border-radius:15px;	
	margin-bottom:10px;
}

.img_news_left img{
	width:69px;
	height:69px;
	border-radius:13px;	
}

.content_news_left{
	width:182px;
	float:left;	
}

.content_news_left div{
	font-size:14px;
	color:#333;
	font-weight:600;
	margin-bottom:5px;
	margin-top:2px;
	line-height:22px;
}

.content_news_left div a{
	font-size:14px;
	color:#333;
	font-weight:600;
	line-height:22px;
}

.content_news_left div a:hover{
	color:#bf1e2e;
}

.content_news_left p a{
	font-size:13px;
	color:#bf1e2e;
	font-weight:bold;
}

.content_news_left p a:hover{
	color:#222;
}

.read_more_news{
	clear:both;
	text-align:right;
}

.read_more_news a{
	font-size:11px;
	color:#bd1e2d;
	font-weight:bold;
	text-transform:uppercase;
}

.read_more_news a:hover{
	color:#222;
}

#wrap_support{
	width:100%;
	height:271px;
	background:url(../img/support.png) no-repeat center top #F3F3F3;	
	padding-top:165px;
	text-align:center;
	color:#222;
	border:1px solid #ccc;
	border-radius:10px;
	font-size:13px;
}

#wrap_support p:nth-child(1){
	color:#d30404;
	font-size:18px;
	font-weight:bold;
}

#wrap_support p:nth-child(1) span{
	color:#222;
	font-size:14px;
}


#wrap_support p span{
	font-weight:bold;
}

#wrap_support p img{
	margin:5px;
}

.wrap_menu_left p{
    height: 40px;
    line-height: 40px;
    margin: 0px;
    padding: 0px;
    background: url(../img/bg_tt_mnl.png) no-repeat right center;
    color: #fff;
    text-transform: uppercase;
    font-weight:bold;
    font-size: 16px;
	border-radius:20px;
	margin-bottom:5px;
}

.wrap_menu_left p span{
    padding-left: 20px;
}

.wrap_menu_left ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.wrap_menu_left ul li{
    width: 100%;
    height: 35px;
    line-height: 35px;
    background:#dbdbdb;
	margin-bottom:2px!important;
	border-radius:20px;
}

.wrap_menu_left ul li a{
    font-size: 13px;
    color: #222!important;
    text-transform: uppercase;
    padding-left: 20px;
	font-weight:600;
    display: inline-block;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.wrap_menu_left ul li a span{
    padding-right:7px;
	color:#bf1e2e !important;
}

.wrap_menu_left ul li a:hover{
    color: #bf1e2e!important;
}

.wrap_item{
	margin:15px auto;	
}

.block_item{
	width:250px;
	height:270px;
	overflow:hidden;
	margin:0 auto;	
	text-align:center;
}

.img_item{
	width:250px;
	height:190px;
	border:2px solid #ccc;
	padding:3px;
	border-radius:20px;	
	display: table-cell;
    vertical-align: middle;	
    text-align:center;
}
	
.img_item *{
   vertical-align: middle;	
}

.img_item img{
	width:240px;
	height:180px;
	border-radius:15px;	
}

.block_item h2 a{
	font-size:16px;
	color:#222;
    line-height: 22px;
	font-weight:600;
}

.block_item h2 a:hover{
	color:#b21626;
}

.block_item p a{
	font-size:14px;
	color:#b21626;
	font-weight:bold;
}

.block_item p a:hover{
	color:#222;
}

#top {
    position: fixed !important;
    position: absolute;
    bottom: 55px;
    right: 10px;
    z-index: 9999;
}

#wrap_img_product{
	width:380px;
	height:300px;
	border:1px solid #ccc;
	border-radius:20px;
	padding:5px;	
	display: table-cell;
    vertical-align: middle;	
    text-align:center;
}
	
#wrap_img_product *{
   vertical-align: middle;	
}

#wrap_img_product img{
	max-width:360px;
	max-height:280px;
}

#wrap_info_product{
	margin-bottom:5px;	
	text-transform:uppercase;
}

#wrap_info_product h2{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;	
	font-size:25px;
	color:#be1e2e;
	font-weight:bold;
	line-height:35px;
}

#wrap_info_product p{
	padding:0px;
	font-size:14px;
	color:#333333;
	margin-bottom:5px;
	padding:5px 0px 5px 0px;
	border-bottom:1px dashed #ccc;	
}

#wrap_info_product p a{
	color:#be1e2e;
}

#wrap_phone_dt{
	margin-top:20px;
	font-size:22px;
	font-weight:bold;
	color:#be1e2e;	
	text-transform:uppercase;
}

#wrap_img_thumbs{
	margin-top:10px;
	display:inline-block;	
}

#wrap_img_thumbs ul{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100%;	
	text-align:center;
}

#wrap_img_thumbs ul li{
	width:85px;
	height:59px;
	float:left;	
	margin:3px 5px;
}

#wrap_img_thumbs ul li div{
	width:85px;
	height:59px;
	border:1px solid #ccc;
	padding:2px;
	border-radius:10px;
    display: table-cell;
    vertical-align: middle;	
    text-align:center;
}

#wrap_img_thumbs ul li img{
	max-width:79px;
	max-height:53px;
}

.wrap_projects{
	margin:15px auto;	
}

.block_projects{
	width:260px;
	height:220px;
	margin:0 auto;	
	overflow:hidden;
	text-align:center;
}

.img_projects{
	width:260px;
	height:170px;
	border:1px solid #ccc;
	padding:5px;
	border-radius:15px;
    text-align: center;
    overflow: hidden;	
}

.img_projects img{
	width:248px;
	height:158px;
	border-radius:13px;	
}

.block_projects h3{
	font-size:14px;
	color:#222;
	line-height:20px;	
	font-weight:bold;
	text-transform:uppercase;
}

.block_projects h3 a{
	font-size:14px;
	color:#222;
	line-height:20px;	
	font-weight:bold;
	text-transform:uppercase;
}

.block_projects h3 a:hover{
	color:#bf1e2e;
}

.wrap_cus{
	margin:10px auto;	
	text-align:center;
}

.block_cus{
	margin:0 auto;
	width:250px;
	min-height:150px;	
	border:1px solid #ccc;
	text-align:center;
}

.block_cus img{
	max-width:245px;
	height:150px;	
}

.wrap_cus h2 a{
	text-transform:uppercase;
	font-size:13px;
	color:#222;
	font-weight:bold;
}

.wrap_cus h2 a:hover{
	color:#bf1e2e;
}

.wrap_news{
	margin:10px auto;	
}

.block_news{
	width:250px;
	min-height:350px;
	margin:0 auto;	
	text-align:center;
}

.img_news{
	padding:3px;
	border:1px solid #ccc;
	border-radius:2px;
	width:250px;
	height:270px;	
	border-radius:15px;
}

.img_news img{
	width:242px;
	height:262px;
	border-radius:13px;
}

.block_news h2 a{
	font-size:14px;
	color:#333333;
	line-height:20px;	
	font-weight:bold;
	text-transform:uppercase;
}

.block_news h2 a:hover{
	color:#bf1e2e;
}

.wrap_pl{
	width:100%;
	margin-bottom:10px;	
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;
}

.wrap_pl h2{
	margin-bottom:20px;	
	font-size:15px;
	color:#222; 
	line-height:22px;
}

.wrap_pl p a{
	display:inline-block;
	width:121px;
	height:33px;
	line-height:33px;
	background:url(../img/bt_down.png) no-repeat center;
	color:#fff; 
	font-weight:bold;
	font-size:14px;
	border-radius:5px;
	text-align:right;
	padding-right:8px;
}

.wrap_pl p a:hover{
	background:url(../img/bt_down_h.png) no-repeat center;
}

.wrap_form_addp{
	color:#222;	
}

.kmt_captcha {
    padding: 5px 10px;
    text-transform: uppercase;
    background: #bf1e2e;
    color: #fff;
    font-weight: bold;
    display: inline-block;
}

.btn{
	border:0px;
	background:#bf1e2e;
	color:#fff;
	border-radius:3px;	
}

.wrap_map{
	height:350px;	
}

.form-horizontal .form-group {
    margin-left: -5px;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #bf1e2e;
    border-color: #bf1e2e;
}

a.zalo-fix {
    position: fixed;
    right: 20px;
    z-index: 9999;
    bottom: 65px;
    border-radius: 50%;
    box-shadow: 0 0 10px #000000;
}

.hotlineSupport {
	width: 60px;
	height: 60px;
	position: fixed;
	background: #ed3237;
	right: 20px;
 	left: inherit;
 	bottom: 150px;
	border-radius: 100%;
	text-align: Center;
	color: #ffffff;
	padding-top: 10px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;

	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
	z-index: 9999;
}
.hotlineSupport.show{
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
}
.hotlineSupport i.fa-phone {
	font-size: 21px;
	line-height: 17px;
	-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.hotlineSupport:before {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1s infinite ease;
	-webkit-animation: shadow 1s infinite ease;
	-moz-animation: shadow 1s infinite ease;
	-o-animation: shadow 1s infinite ease;

	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.hotlineSupport:after {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1.4s 1000ms infinite;
	-webkit-animation: shadow 1.4s 1000ms infinite;
	-moz-animation: shadow 1.4s 1000ms infinite;
	-o-animation: shadow 1.4s 1000ms infinite;

	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

	@-webkit-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-moz-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-o-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }

	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-moz-keyframes quick-alo-circle-img-anim {
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -moz-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -moz-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -moz-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -moz-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

	@-webkit-keyframes quick-alo-circle-img-anim {
	    0% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

	@-o-keyframes quick-alo-circle-img-anim {
	    0% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -o-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -o-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -o-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -o-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}
	@keyframes quick-alo-circle-img-anim {
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}